Cordial ne fonctionne plus suite à la mise à jour LibreOffice

Vous venez de mettre à jour votre version de LibreOffice (vers la version stable ou évolution), et vous vous rendez-compte que Cordial ne fonctionne plus.

En effet, l'éditeur du logiciel propose directement en téléchargement, l'édition 64 bits, pour les plateformes équivalentes, bien sûr. Les extensions de Cordial ne fonctionnant pas sous version 64 bits, nous vous demanderons d'installer la version 32 bits, que vous trouverez ci-dessous :

LibreOffice 5.3.7 (version stable), que vous trouverez, en cliquant ici.

LibreOffice 5.4.3 (version évolution), que vous trouverez, en cliquant ici.

Une fois l'installation faite de cette version, vous retrouverez l'usage de Cordial.

 

 

Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Cet article n'accepte pas de commentaires.






Recevez notre newsletter !
facebook twitter google+
Suivez-nous !

FAQ

CONTACT